Bug 98239 - splint manual is older than splint version
Summary: splint manual is older than splint version
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: splint (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL: http://www.splint.org/documentation/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-28 21:32 UTC by acount closed by user
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-16 23:06:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2003-06-28 21:32:41 UTC
Description of problem:

Same manual version than  splint is at top url 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 acount closed by user 2003-07-05 00:09:56 UTC
to say the truth, the tar.gz package already has the manual in several formats(
pdf and html) a %doc entry inside the spec would be nice.

thanks


Note You need to log in before you can comment on or make changes to this bug.